Diesen Thread durchsuchen:   1 Anonyme Benutzer



BottomBottom  Vorheriges Thema Vorheriges Thema  Nächstes Thema Nächstes Thema   Zum Post anmelden



Aw: News 1.65 erkennt keine Editor Koivi und Tinymce?
#9
Co-Administrator
Co-Administrator


Siehe Benutzerinformationen
Ich bin gerade dabei dieses zu verändern!
Als nächstes wird das neue DH-Info, das ich nochmals etwas angepasst habe hochgeladen. Danach folgt der Publisher mit deutschen Sprachdateien und dann noch News in der Version 1.67.

- Bei DH-Info warte ich noch auf die Freigabe von @alfred
- Bei Publisher ist schon 92% übersetzt
- bei NEWS erfolgt noch die Anpassung an die Veränderungen.

Muki

Gepostet am:09.03.2014
Es gibt keine dummen Fragen, nur dumme Antworten (Ausnahmen bestätigen die Regel).
 Top  Bericht


Aw: News 1.65 erkennt keine Editor Koivi und Tinymce?
#8
"myXOOPs"-Neuling
"myXOOPs"-Neuling


Siehe Benutzerinformationen
Welches news Modul ist denn das Aktuelle ich finde mich bei den Modulen nicht zurecht überall nur alte Module zu finden.

Gepostet am:08.03.2014
 Top  Bericht


Advertisement


Hier könnten Sie Ihre Anzeige aufgeben!
Bitte kontaktieren Sie uns, um mehr darüber zu erfahren.
 Top 


Aw: News 1.65 erkennt keine Editor Koivi und Tinymce?
#7
Co-Administrator
Co-Administrator


Siehe Benutzerinformationen
@alex
bitte den ganzen tread durchlesen!

Es geht hier nicht um das NEWS Modul, sondern um einen Fehler der sich in die deutschen Version des Core eingeschlichen hat.

Nur hat alian dieses im NEWS Modul festgestellt. Leider ist der Titel etwas verwirrend.

Das hier verwendete NEWS Modul wird nicht weiter unterstützt.
Anstelle dieses Moduls tritt dann der Publisher der Forum und NEWS in einem ist und auch geklont werden kann.

An der deutschen Übersetzung bin ich noch dran da diese sehr umfangreich ist (ca. 1000 Zeilen).

SVN = (bitte erst googeln ist das erste Ergebnis) Link

Muki

Gepostet am:26.02.2014
Es gibt keine dummen Fragen, nur dumme Antworten (Ausnahmen bestätigen die Regel).
 Top  Bericht


Aw: News 1.65 erkennt keine Editor Koivi und Tinymce?
#6
"myXOOPs"-Könner
"myXOOPs"-Könner


Siehe Benutzerinformationen
Was hast du hochgeladen? Die News 1.65? Weil hier im DL Bereich steht das Datum des Uploads dieser News Version auf 2009?

Welches ist nun eigentlich die aktuellste Version des News-Moduls, welches mir seit Jahren sehr gut gefällt?

Und was ist mit der SVN Version gemeint?

Danke und Gruß, Alex.

Gepostet am:26.02.2014
 Top  Bericht


Aw: News 1.65 erkennt keine Editor Koivi und Tinymce?
#5
"myXOOPs"-Könner
"myXOOPs"-Könner


Siehe Benutzerinformationen
Danke dir

Gepostet am:22.02.2014
 Top  Bericht


Aw: News 1.65 erkennt keine Editor Koivi und Tinymce?
#4
Co-Administrator
Co-Administrator


Siehe Benutzerinformationen
Die "neue" Version, die Fehlerfrei ist habe ich heute Hochgeladen. Es war definitiv im letzte Upload eine Fehlerhafte Datei vorhanden.
Zusätzlich habe ich auch als zusätzliches Download die deutschen Sprachdateien ohne Core hochgeladen.
Muki

Gepostet am:17.02.2014

bearbeitet von Muki am 17.02.2014 16:50:52
Grund: Ergänzung
Es gibt keine dummen Fragen, nur dumme Antworten (Ausnahmen bestätigen die Regel).
 Top  Bericht


Aw: News 1.65 erkennt keine Editor Koivi und Tinymce?
#3
Moderator
Moderator


Siehe Benutzerinformationen
News 1.65 ist schon veraltet, und ich glaube, die Editoren waren "hard-coded".

Ich empfehle, die neueste SVN Version zu testen

Gepostet am:17.02.2014
 Top  Bericht


Aw: News 1.65 erkennt keine Editor Koivi und Tinymce?
#2
Co-Administrator
Co-Administrator


Siehe Benutzerinformationen
Ich habe das Problem gestern auch festgestellt und suche den Fehler. Wenn ich Ihn gefunden habe, werde ich ein neues Download einstellen und dieses dann hier posten.

Muki

Gepostet am:15.02.2014
Es gibt keine dummen Fragen, nur dumme Antworten (Ausnahmen bestätigen die Regel).
 Top  Bericht


News 1.65 erkennt keine Editor Koivi und Tinymce?
#1
"myXOOPs"-Könner
"myXOOPs"-Könner


Siehe Benutzerinformationen
News 1.65 erkennt kein Editor Koivi und Tinymce? (wenn ich die XOOPS 2.5.6 von xoops.org instalieren, dann ist keine Problem. Das Problem nur bei XOOPS 2.5.6 Deutsche von myxoops.org)

Wie kann man das Problem löschen?
Danke im Vorgab.
Skaliertes Bild

Datei anhängen:


Link nur für registrierte Benutzer

Gepostet am:15.02.2014

bearbeitet von alian am 15.02.2014 11:38:53
Grund: file Debug Update
bearbeitet von alian am 15.02.2014 11:41:08
Grund: File Debug hochladen
 Top  Bericht








[Erweiterte Suche]


Design by: XOOPS UI/UX Team